RubyGems Navigation menu

bundle-audit 0.1.0

Just requires bundler-audit, if you've mistakenly required bundle-audit

Versões:

  1. 0.1.0 - June 30, 2017 (8,5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

  • bundler ~> 1.15
  • Donos:

    Autores:

    • Stewart McKee

    SHA 256 checksum:

    c8f085920cde681ba837be69c87b08598c1a7f46f70877f1b3a1711be91a7a43

    Total de downloads 3.393.149

    Desta versão 3.393.149

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: